## chirp 20200227+py3+20200213

=== requirements.txt ===
six
PyGObject;python_version>="3.0"
pyserial
future
