## chirp 0.1.12

=== debian/changelog ===
chirp (0.1.12-1) unstable; urgency=low

  * Latest release from upstream
  * Ready for initial debian upload (Closes: 612965)

 -- Steve Conklin <steve@conklinhouse.com>  Mon, 26 Sep 2011 12:55:16 -0600
