=== debian/control ===
Source: chirp
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-support, python (>=2.6)
Standards-Version: 3.9.2
Homepage: http://chirp.danplanet.com/

Package: chirp
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-libxslt1, python-gtk2, python-libxml2, python-serial
Description: Configuration tool for amateur radios
 Chirp is a tool for saving, restoring, and managing memory
 and preset data in amateur radios
