## chirp 0.3.1

=== debian/changelog ===
chirp (0.3.1-3) unstable; urgency=low

  * change architecture to linux-any in control due to #723873 in python-serial
    breaking non-linux builds

 -- Bdale Garbee <bdale@gag.com>  Sat, 21 Sep 2013 00:44:46 -0600

chirp (0.3.1-2) unstable; urgency=low

  * move python dependency to >=2.7, hopefully will resolve kfreebsd build
    failures so we can promote to testing .. thanks to Colin Tuckley for
    pointing this out.

 -- Bdale Garbee <bdale@gag.com>  Sat, 07 Sep 2013 15:41:32 -0600

chirp (0.3.1-1) unstable; urgency=low

  * new upstream version, closes: #672318
  * add myself to the Uploaders list
  * create a collab-maint git repo to host chirp packaging henceforth
  
 -- Bdale Garbee <bdale@gag.com>  Wed, 07 Aug 2013 22:51:41 -0600

chirp (0.3.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (Closes: #672318)
  * updated debian/copyright for 1.0 format
  * updated to debhelper compat 9
  * update Standards-Version to 3.9.4 (no changes required)
  * add dependencies python-libxml2 and python-serial
  * update patches for new upstream version

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 24 Mar 2013 16:19:14 -0400
