=== debian/watch ===
version=3
http://chirp.danplanet.com/projects/chirp/wiki/Download .*/chirp-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
