## chirp 0.4.0

=== debian/changelog ===
chirp (0.4.0-1) unstable; urgency=low

  * new upstream version, thanks to Christopher Knadle for his help with it
  * debian/control:
      - Standards-Version: update to 3.9.5 (no changes needed)
      - Remove obsolete DM-Upload-Allowed entry
      - Cononicalize VCS links
  * debian/source/lintian-overrides:
      - add override debian-watch-may-check-gpg-signature
        upstream does not sign tarballs

 -- Bdale Garbee <bdale@gag.com>  Thu, 26 Jun 2014 12:55:21 -0600
