## chirp 0.4.1

=== debian/changelog ===
chirp (0.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python-support Build-Depend in favour of dh-python, it's already been
    ported to dh_python2 (Closes: #785972).

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Aug 2015 15:10:55 +0200

chirp (0.4.1-1.0) unstable; urgency=medium

  * Non-maintainer upload
  * new upstream version fixing critical issue with some Baofeng radios
    (Closes: #767029)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 27 Oct 2014 17:08:43 -0400
