=== debian/control ===
Source: chirp
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 9), dh-python, python (>=2.7), python-libxml2, python-serial
Standards-Version: 3.9.5
Homepage: http://chirp.danplanet.com/
Vcs-Git: git://anonscm.debian.org/collab-maint/chirp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/chirp.git

Package: chirp
Architecture: linux-any
Depends: ${misc:Depends}, ${python:Depends}, python-libxslt1, python-gtk2, python-libxml2, python-serial
Description: Configuration tool for amateur radios
 Chirp is a tool for saving, restoring, and managing memory
 and preset data in amateur radios
