## chirp 20151023

=== debian/changelog ===
chirp (1:20151023-1) unstable; urgency=medium

  * New upstream version (Closes: #798947)
  * Refreshed patches:
   - 01-fix-manifest.patch
   - 02-fix-setup-py.patch
  * d/control:
   - Bumped standards version to 3.9.6
   - Added X-Python-Version (>=2.7)
   - Removed inactive uploaders
   - Added myself as uploader
   - Moved Vcs-Git to pkg-hamradio
   - Reformatted with cme
  * d/watch:
   - Fixed for new downloads location
  * d/rules:
   - Removed useless comments

 -- Iain R. Learmonth <irl@debian.org>  Sun, 01 Nov 2015 15:57:22 +0000
