## chirp 20151225

=== debian/changelog ===
chirp (1:20151225-1) unstable; urgency=medium

  * New upstream version.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 25 Dec 2015 11:40:15 +0000

chirp (1:20151212-1) unstable; urgency=medium

  * New upstream version.
  * Refreshed patch:
   - 04-remove-redundant-license.patch

 -- Iain R. Learmonth <irl@debian.org>  Sun, 13 Dec 2015 13:07:06 +0000
