## chirp 20160110

=== debian/changelog ===
chirp (1:20160110-1) unstable; urgency=medium

  * New upstream version.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 13 Jan 2016 13:00:32 +0000
