=== debian/control ===
Source: chirp
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.7),
               python-libxml2,
               python-serial
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/chirp.git
Vcs-Git: git://anonscm.debian.org/pkg-hamradio/chirp.git
Homepage: http://chirp.danplanet.com/
X-Python-Version: >=2.7

Package: chirp
Architecture: linux-any
Depends: ${misc:Depends},
         ${python:Depends},
         python-libxslt1,
         python-gtk2,
         python-libxml2,
         python-serial
Description: Configuration tool for amateur radios
 Chirp is a tool for saving, restoring, and managing memory
 and preset data in amateur radios
