## chirp 20160415

=== debian/changelog ===
chirp (1:20160415-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
   - New patch to add more detail to the man page
   - New patch for desktop file:
    - Added Keywords field
    - Added ability for files to be opened in CHIRP
    - Removing deprecated Encoding field
  * debian/control:
   - Improving extended description

 -- Iain R. Learmonth <irl@debian.org>  Fri, 15 Apr 2016 16:33:08 +0100

chirp (1:20160402-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
   - Updated standards version to 3.9.7
   - Removed versioned dependency for python
   - Changed Vcs-* fields to secure URIs
  * debian/copyright:
   - Update locations, drivers now in chirp/drivers/

 -- Iain R. Learmonth <irl@debian.org>  Mon, 04 Apr 2016 19:03:59 +0100
