=== debian/control ===
Source: chirp
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-libxml2,
               python-serial
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/chirp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/chirp.git
Homepage: http://chirp.danplanet.com/
X-Python-Version: >=2.7

Package: chirp
Architecture: linux-any
Depends: ${misc:Depends},
         ${python:Depends},
         python-libxslt1,
         python-gtk2,
         python-libxml2,
         python-serial
Description: Configuration tool for amateur radios
 CHIRP is a free, open-source tool for programming your amateur radio. It
 supports a large number of manufacturers and models, as well as provides a way
 to interface with multiple data sources and formats.
 .
 CHIRP can handle data in the following formats:
  - Comma Separated Values (.csv)
  - Comma Separated Values generated by RT Systems (.csv)
  - EVE for Yaesu VX-5 (.eve)
  - Kenwood HMK format (.hmk)
  - Kenwood commercial ITM format (.itm)
  - Icom Data Files (.icf)
  - ARRL TravelPlus (.tpe)
  - VX5 Commander Files (.vx5)
  - VX7 Commander Files (.vx7)
 .
 Most popular modern amateur radios are supported by CHIRP via their interface
 cables.
