## chirp 20160419

=== debian/changelog ===
chirp (1:20160419-1) unstable; urgency=medium

  * New upstream version
  * Updates manpages to include working with files 

 -- Ana Custura <ana@netstat.org.uk>  Fri, 29 Apr 2016 10:42:18 +0100
