## chirp 20160717

=== debian/changelog ===
chirp (1:20160717-1) unstable; urgency=medium

  * New upstream version (Closes: #817237)
  * Phoning home has been disabled (Closes: #829494)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 25 Jul 2016 19:38:03 +0100
