=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: chirp
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper (>= 9),
