## chirp 20161102

=== debian/changelog ===
chirp (1:20161102-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 10 Nov 2016 11:39:14 +0000

chirp (1:20161102-1) unstable; urgency=medium

  * New upstream version (Closes: #843195)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 08 Nov 2016 11:56:14 +0000
