## chirp 20161123

=== debian/changelog ===
chirp (1:20161123-1) unstable; urgency=medium

  * New upstream version

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Dec 2016 15:42:54 +0000
