## chirp 20170124

=== debian/changelog ===
chirp (1:20170124-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control
    - Updated Standards Version
    - Added myself to uploaders

 -- Dave Hibberd <d@vehibberd.com>  Tue, 24 Jan 2017 20:35:53 +0000
