## chirp 20170714

=== debian/changelog ===
chirp (1:20170714-1) unstable; urgency=medium

  * New upstream version

 -- Iain R. Learmonth <irl@debian.org>  Sun, 16 Jul 2017 00:45:28 +0100
