=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: chirp
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>, Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -8,7 +8,7 @@
                python,
                python-libxml2,
                python-serial
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/chirp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/chirp.git
 Homepage: http://chirp.danplanet.com/
