## chirp 20180815

=== debian/changelog ===
chirp (1:20180815-1) unstable; urgency=medium

  [ Ana Custura ]
  * New upstream version

  [ Ana C. Custura ]
  * Updates Standards-Version to 4.2.0
  * Updates VCS fields
  * Removes ancient python version field
  * New upstream version 20180815
  * Updates patch file

 -- Ana Custura <ana@netstat.org.uk>  Thu, 16 Aug 2018 13:13:18 +0100
