=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                python,
                python-libxml2,
                python-serial
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/chirp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/chirp.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
 Homepage: http://chirp.danplanet.com/
-X-Python-Version: >=2.7
 
 Package: chirp
 Architecture: linux-any
