## chirp 20181018

=== debian/changelog ===
chirp (1:20181018-0.1~mx15+1) mx; urgency=medium

  * New upstream source; rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Nov 2018 17:32:04 -0800
