=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: chirp
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>, Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: optional
