## chirp 20190104

=== debian/changelog ===
chirp (1:20190104-1) unstable; urgency=medium

  [ Ana Custura ]
  * New upstream version

  [ Ana C. Custura ]
  * Bumps debhelper version to 11
  * Fixes insecure URLs

 -- Ana Custura <ana@netstat.org.uk>  Sun, 06 Jan 2019 22:18:36 +0000
