=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: chirp
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>, Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python,
                python-libxml2,
@@ -12,7 +11,7 @@
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
-Homepage: http://chirp.danplanet.com/
+Homepage: https://chirp.danplanet.com/
 
 Package: chirp
 Architecture: linux-any
