## chirp 20190718

=== debian/changelog ===
chirp (1:20190718-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Aug 2019 17:22:12 -0700

chirp (1:20190718-1) unstable; urgency=medium

  [ Ana C. Custura ]
  * New upstream version 20190718
  * Disables mimetype in chirp.desktop (Closes: #914421)
  * Removes unnecessary patch
  * Bump S-V to 4.4.0 (no changes required)
  * Updates patch metadata

 -- Ana Custura <ana@netstat.org.uk>  Tue, 30 Jul 2019 13:32:46 +0100
