=== debian/control ===
--- 
+++ 
@@ -1,6 +1,9 @@
 Source: chirp
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>, Dave Hibberd <d@vehibberd.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>,
+           Ana Custura <ana@netstat.org.uk>,
+           Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -8,7 +11,7 @@
                python,
                python-libxml2,
                python-serial
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
 Homepage: https://chirp.danplanet.com/
