## chirp 20191022

=== debian/changelog ===
chirp (1:20191022-0.1~mx19+1) mx; urgency=medium

  * New build of daily snapshot.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 24 Oct 2019 17:16:02 -0700

chirp (1:20190718-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Aug 2019 17:22:12 -0700
