## chirp 20191221

=== debian/changelog ===
chirp (1:20191221-2) unstable; urgency=medium

  * Use Architecture: all.
  * Use DH 12 and buildsystem pybuild.
  * Recommend python-future for chirp.drivers.tk8180.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Dec 2019 11:16:38 +0100

chirp (1:20191221-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Dec 2019 18:14:01 +0100
