## chirp 20200107

=== debian/changelog ===
chirp (1:20200107-1) unstable; urgency=medium

  * New upstream version.
  * Remove python-libxslt1 dependency, not used.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Jan 2020 12:14:08 +0100
