## chirp 20200206

=== debian/changelog ===
chirp (1:20200206-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 07 Feb 2020 10:00:19 +0100
