## chirp 20200207

=== debian/changelog ===
chirp (1:20200207-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 08 Feb 2020 16:37:37 +0100
