## chirp 20200213

=== debian/changelog ===
chirp (1:20200213-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 15 Feb 2020 11:24:57 +0100
