=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Depends:
  python-gtk2,
  python-libxml2,
- python-libxslt1,
  python-serial,
  ${misc:Depends},
  ${python:Depends},
