## chirp 20200227

=== debian/changelog ===
chirp (1:20200227-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Feb 2020 13:16:20 +0100
