## chirp 20200227+py3+20200213

=== debian/changelog ===
chirp (1:20200227+py3+20200213-3) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-future (Closes: #968489)
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 16 Aug 2020 16:29:10 -0700

chirp (1:20200227+py3+20200213-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove debug.log file that contained non-reproducible data.
    (Closes: #968183)

 -- Christoph Berg <myon@debian.org>  Mon, 10 Aug 2020 13:24:57 +0200

chirp (1:20200227+py3+20200213-1) unstable; urgency=medium

  * Switch to upstream py3 branch based on python3-wxgtk4.0.
    (Closes: #885265, #936299)
  * Lots of python3 porting missing, tested so far: Baofeng UV-5R.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Aug 2020 22:59:46 +0200
