=== debian/control ===
--- 
+++ 
@@ -8,27 +8,29 @@
 Section: hamradio
 Priority: optional
 Build-Depends:
+ debhelper (>= 12.8),
  debhelper-compat (= 12),
  dh-python,
- python,
- python-libxml2,
- python-serial,
+ python3,
+ python3-future,
+ python3-serial,
+ python3-six,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
 Homepage: https://chirp.danplanet.com/
+Rules-Requires-Root: no
 
 Package: chirp
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python-gtk2,
- python-libxml2,
- python-serial,
+ python3-future,
+ python3-serial,
+ python3-six,
+ python3-wxgtk4.0,
  ${misc:Depends},
- ${python:Depends},
-Recommends:
- python-future,
+ ${python3:Depends},
 Description: Configuration tool for amateur radios
  CHIRP is a free, open-source tool for programming your amateur radio. It
  supports a large number of manufacturers and models, as well as provides a way
