=== debian/watch ===
version=3
https://trac.chirp.danplanet.com/chirp_daily/LATEST/ chirp-daily-(\d.*).(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
