## chirp 20221106%2Bpy3

=== debian/changelog ===
chirp (1:20221106+py3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version 20221106+py3.
  * Switch upstream to github. (Closes: #1012538)

 -- Christoph Berg <myon@debian.org>  Tue, 08 Nov 2022 12:03:58 +0100

chirp (1:20200227+py3+20200213-4) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team Upload.
  * Pull in patch set from https://github.com/atpage/chirp - this fork fixes
    a significant amount of bugs from the py3 branch that we havn't got to yet.

 -- Dave Hibberd <d@vehibberd.com>  Sat, 20 Mar 2021 22:43:37 +0000
