=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# skip tests until upstream python3 migration is complete

execute_after_dh_auto_install:
	mv debian/chirp/usr/bin/chirpwx.py debian/chirp/usr/bin/chirpw
	find debian/chirp/usr/lib -type f -name debug.log -delete
