=== requirements.txt ===
six
wxPython>=4.0,<4.2.0 # See https://github.com/wxWidgets/Phoenix/issues/2225
pyserial
future
requests
