=== debian/changelog ===
chirp (1:20221106+py3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Nov 2022 15:26:03 -0800
