## chirp 20231027

=== requirements.txt ===
six
wxPython>=4.0,<4.2.0 ; platform_system=="Linux" # See https://github.com/wxWidgets/Phoenix/issues/2225
wxPython==4.2.0 ; platform_system!="Linux"
pyserial
future
requests
pywin32; platform_system=="Windows"
suds
importlib-resources;python_version<"3.10"
yattag
