=== debian/changelog ===
chirp (1:20231027-1) unstable; urgency=medium

  * New d/watch to reflect upstream changes
  * Updates to d/control for new dependencies
  * Standards bumped to 4.6.2
  * Major updates to d/patches to reflect new code
  * d/rules modified to remove extraneous files
  * Addition of d/install and d/manpages
  * d/copyright updated with debian contributors and licensecheck for other
    files

 -- Dave Hibberd <d@vehibberd.com>  Sat, 28 Oct 2023 16:22:19 +0100

chirp (1:20221106+py3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Dave Hibberd <d@vehibberd.com>  Mon, 16 Oct 2023 22:05:28 +0100
