=== debian/control ===
Source: chirp
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Ana Custura <ana@netstat.org.uk>,
 Dave Hibberd <d@vehibberd.com>,
 Christoph Berg <myon@debian.org>,
Section: hamradio
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-future,
 python3-requests,
 python3-serial,
 python3-six,
 python3-yattag,
 wxpython-tools,
 python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
Homepage: https://chirp.danplanet.com/
Rules-Requires-Root: no

Package: chirp
Architecture: all
Multi-Arch: foreign
Depends:
 python3-future,
 python3-requests,
 python3-serial,
 python3-six,
 python3-yattag,
 wxpython-tools,
 ${misc:Depends},
 ${python3:Depends},
Description: Configuration tool for amateur radios
 CHIRP is a free, open-source tool for programming your amateur radio. It
 supports a large number of manufacturers and models, as well as provides a way
 to interface with multiple data sources and formats.
 .
 CHIRP can handle data in the following formats:
  - Comma Separated Values (.csv)
  - Comma Separated Values generated by RT Systems (.csv)
  - EVE for Yaesu VX-5 (.eve)
  - Kenwood HMK format (.hmk)
  - Kenwood commercial ITM format (.itm)
  - Icom Data Files (.icf)
  - ARRL TravelPlus (.tpe)
  - VX5 Commander Files (.vx5)
  - VX7 Commander Files (.vx7)
 .
 Most popular modern amateur radios are supported by CHIRP via their interface
 cables.
