## chirp 20240122

=== debian/changelog ===
chirp (1:20240122-1) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * New upstream version 20240122.
  * Removed python3-future from d/control
    Build-Depends and Depends. (Closes: #1059110)
  * Patch for replacing python3-future in chrip/chirp_common.py,
    setup.py and requirements files.
  * Revised old patches to fit new upstream version.
  * Fixed lintian warning in copyright.

 -- Dave Hibberd <hibby@debian.org>  Fri, 26 Jan 2024 00:04:26 +0000
