=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ana Custura <ana@netstat.org.uk>,
- Dave Hibberd <d@vehibberd.com>,
+ Dave Hibberd <hibby@debian.org>,
  Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
@@ -10,7 +10,6 @@
  debhelper-compat (= 13),
  dh-python,
  python3,
- python3-future,
  python3-requests,
  python3-serial,
  python3-six,
@@ -27,7 +26,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-future,
  python3-requests,
  python3-serial,
  python3-six,
