## chirp 20240224

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 wxPython>=4.0,<4.2.0 ; platform_system=="Linux" # See https://github.com/wxWidgets/Phoenix/issues/2225
 wxPython==4.2.0 ; platform_system!="Linux"
 pyserial
-future
 requests
 pywin32; platform_system=="Windows"
 suds
