=== debian/changelog ===
chirp (1:20240224-1ubuntu0.1) noble; urgency=medium

  * d/p/fix-no-section-error.patch: Fix "no section" error on fresh install
    (LP: #2071563)

 -- Daniel Rusek <mail@asciiwolf.com>  Fri, 13 Sep 2024 20:08:18 +0200

chirp (1:20240224-1) unstable; urgency=medium

  * New upstream import
    * Patches refreshed
  * Add python3-suds to Recommends
    * Thanks to Harlan Lieberman-Berg
  * Added .gitignore for .pc/ folder 

 -- Dave Hibberd <hibby@debian.org>  Sat, 24 Feb 2024 14:19:59 +0000

chirp (1:20240122-2) unstable; urgency=medium

  * Patch d/install to alllow launch (Closes: #1061692)
    - Thanks to Harlan Lieberman-Berg 

 -- Dave Hibberd <hibby@debian.org>  Wed, 31 Jan 2024 23:38:27 +0000
