=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: chirp
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ana Custura <ana@netstat.org.uk>,
  Dave Hibberd <hibby@debian.org>,
@@ -33,6 +34,8 @@
  wxpython-tools,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-suds,
 Description: Configuration tool for amateur radios
  CHIRP is a free, open-source tool for programming your amateur radio. It
  supports a large number of manufacturers and models, as well as provides a way
