## chirp 20240413

=== debian/changelog ===
chirp (1:20240413-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove myself from Uploaders.

  [ Dave Hibberd ]
  * New Upstream import
    * Patches refreshed

 -- Dave Hibberd <hibby@debian.org>  Tue, 16 Apr 2024 23:38:04 +0100
