=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: chirp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Ana Custura <ana@netstat.org.uk>,
  Dave Hibberd <hibby@debian.org>,
- Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
 Build-Depends:
