## chirp 20240901

=== debian/changelog ===
chirp (1:20240901-1) unstable; urgency=medium

  * New Upstream import 
  * Patches refreshed
  * Added d/chirp.pyinstall
    - This removes the need to patch around chirp.share module for more
    sustainable packaging in future
  * Added remove-desktop-popup.patch to stop the annoying nag on startup
  * d/control
    - Updated standards
    - New upstream website
    - Defined python versions per upstream documentation

 -- Dave Hibberd <hibby@debian.org>  Tue, 03 Sep 2024 00:16:03 +0100
