=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  python3-yattag,
  wxpython-tools,
  python3-setuptools
-Standards-Version: 4.6.2
+X-Python3-Version: >= 3.10, << 4.0
+Standards-Version: 4.7.0.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
-Homepage: https://chirp.danplanet.com/
+Homepage: https://chirpmyradio.com/
 Rules-Requires-Root: no
 
 Package: chirp
