## chirp 20240905

=== debian/changelog ===
chirp (1:20240905-1) unstable; urgency=medium

  * Upstream bump
  * move python3-suds to required dependencies
    - Closes: #1080387
  * Introduce chirp cli binary, chirpc 

 -- Dave Hibberd <hibby@debian.org>  Tue, 10 Sep 2024 21:08:50 +0100
