## chirp 20241025

=== debian/changelog ===
chirp (1:20241025-1) unstable; urgency=medium

  * Upstream bump 
  * Expanded d/upstream/metadata
  * Lintian Cleanup
    - Added license for metadata file
    - Added patch for experttune.py

 -- Dave Hibberd <hibby@debian.org>  Sat, 26 Oct 2024 01:32:13 +0100
