=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-six,
  python3-yattag,
  wxpython-tools,
- python3-setuptools
+ python3-setuptools,
+ python3-suds
 X-Python3-Version: >= 3.10, << 4.0
 Standards-Version: 4.7.0.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
@@ -30,11 +31,10 @@
  python3-serial,
  python3-six,
  python3-yattag,
+ python3-suds,
  wxpython-tools,
  ${misc:Depends},
  ${python3:Depends},
-Recommends:
- python3-suds,
 Description: Configuration tool for amateur radios
  CHIRP is a free, open-source tool for programming your amateur radio. It
  supports a large number of manufacturers and models, as well as provides a way
