## chirp 20241108

=== requirements.txt ===
wxPython>=4.0,<4.2.0 ; platform_system=="Linux" # See https://github.com/wxWidgets/Phoenix/issues/2225
wxPython==4.2.0 ; platform_system!="Linux"
pyserial
requests
pywin32; platform_system=="Windows"
suds
yattag
