=== debian/changelog ===
chirp (1:20241108-1) unstable; urgency=medium

  * New Watch file  for new upstream location 
  * Upstream bump 

 -- Dave Hibberd <hibby@debian.org>  Wed, 13 Nov 2024 23:17:20 +0000
