## chirp 20241122

=== debian/changelog ===
chirp (1:20241122-1) unstable; urgency=medium

  * Return the --install-desktop-app option
    - Closes: #1087845
  * New Upstream Release 
    - Removed 08-remove-six.patch

 -- Dave Hibberd <hibby@debian.org>  Sat, 23 Nov 2024 16:58:50 +0000

chirp (1:20241115-1) unstable; urgency=medium

  [ Daniele Forsi ]
  * Added 08-remove-six.patch (closes: #108766)

  [ Dave Hibberd ]
  * New Upstream release 

 -- Dave Hibberd <hibby@debian.org>  Tue, 19 Nov 2024 00:11:33 +0000
