## chirp 20241227

=== debian/changelog ===
chirp (1:20241227-1) unstable; urgency=medium

  * New Upstream Release
  * Further tidying of d/copyright

 -- Dave Hibberd <hibby@debian.org>  Thu, 09 Jan 2025 23:34:52 +0000
