=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3,
  python3-requests,
  python3-serial,
- python3-six,
  python3-yattag,
  wxpython-tools,
  python3-setuptools,
@@ -29,7 +28,6 @@
 Depends:
  python3-requests,
  python3-serial,
- python3-six,
  python3-yattag,
  python3-suds,
  wxpython-tools,
