## chirp 20250221

=== debian/changelog ===
chirp (1:20250221-1) unstable; urgency=medium

  * New upstream version 20250221
  * Bump standards version
  * Highlight where patches are debian specific and not to be forwarded

 -- Dave Hibberd <hibby@debian.org>  Thu, 27 Feb 2025 21:10:02 +0000
