=== debian/changelog ===
chirp (1:20250502-1) unstable; urgency=medium

  * New Upstream version 20250502

 -- Dave Hibberd <hibby@debian.org>  Sun, 04 May 2025 23:59:12 +0100
