## chirp 20250530

=== debian/changelog ===
chirp (1:20250530-1parrot1) lory; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Jun 2025 15:08:15 +0200

chirp (1:20241227-1parrot1) lory; urgency=medium

  * Import new Debian Unstable release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 00:11:35 +0100
