=== debian/changelog ===
chirp (1:20250912-1) unstable; urgency=medium

  * New upstream version 20250912
  * Remove distutils and experttune patches, applied by upstream
  * Remove chirp/detect from d/copyright

 -- Dave Hibberd <hibby@debian.org>  Thu, 25 Sep 2025 22:21:49 +0100
