=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-setuptools,
  python3-suds
 X-Python3-Version: >= 3.10, << 4.0
-Standards-Version: 4.7.0.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/chirp
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/chirp.git
 Homepage: https://chirpmyradio.com/
