=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# skip tests until upstream python3 migration is complete

execute_after_dh_auto_install:
	find debian/chirp/usr/lib -type f -name chirp.ico -delete
	find debian/chirp/usr/lib -type f -name *.png -delete
