=== debian/watch ===
version=4
https://archive.chirpmyradio.com/chirp_next/next-(\d.*)/ chirp-(\d.*).(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
