## chirp 20251108

=== debian/changelog ===
chirp (1:20251108-1) unstable; urgency=medium

  * Add V5 debian/watch
  * New upstream version 20251108

 -- Dave Hibberd <hibby@debian.org>  Tue, 11 Nov 2025 22:48:05 +0000
