=== debian/watch ===
Version: 5

Source: https://archive.chirpmyradio.com/chirp_next/next-@ANY_VERSION@/
Matching-Pattern: chirp-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: none
